# Version: 3.19
2023/01/11 Released
## ❗ Important
- Compatibility check update.
- [Extra Item Bar] Move DF weapon runes from UTILITY to RUNE category.
## ✳️ New
- [Announcement] Add support for Warrior and Paladin taunt all spells.
- [Extra Item Bar] Add new PROF (Profession Spec Point Items) item group. Thanks Tednik
## 💪 Improvement
- [Announcement] Fix a possible quest announcement error.
- [Extra Item Bar] Update openable items list.
- [Extra Item Bar] Clean up some utility items in Shadowlands.
- [Extra Item Bar] Add PROF category to bar 1 default settings.
- [Extra Item Bar] Add RUNE category to bar 3 default settings.
- [Extra Item Bar] Fix quality icon display when the bar shown with mouseover.
- [Extra Item Bar] Fix the mouseover animation activation when global fade is enabled.
- [Game Bar] Add a new Hearthstone toy.
- [Inspect] Update enchant ID database. Thanks bgp314@NGA
- [Tooltip] Objective progress data update to 10.0.2.

------
# 版本: 3.19
2023/01/11 发布
## ❗ 重要
- 兼容性助手更新.
- [额外物品条] 将巨龙时代铭文制造的可用于武器的符文从 UTILITY 分类移动到 RUNE 分类.
## ✳️ 新增
- [通告] 群嘲通告支持战士和圣骑士.
- [额外物品条] 新增 PROF (专业技能点道具) 分类. 感谢 Tednik
## 💪 改善
- [通告] 修复一个可能发生的任务通告错误.
- [额外物品条] 更新可开启物品列表.
- [额外物品条] 清理暗影国度版本中的一些实用物品.
- [额外物品条] 条 1 默认设置中增加了 PROF 物品分类.
- [额外物品条] 条 3 默认设置中增加了 RUNE 物品分类.
- [额外物品条] 修复了品质图标在启用滑过显示时滞留.
- [额外物品条] 修复了启用全局渐隐时错误使用鼠标滑过动画的问题.
- [游戏条] 新增 1 个炉石玩具.
- [观察] 更新附魔 ID 数据库. 感谢 bgp314@NGA
- [鼠标提示] 目标进度数据更新至 10.0.2.

------
# 版本: 3.19
2023/01/11 發布
## ❗ 重要
- 相容性助手更新.
- [额外物品条] 將巨龍崛起銘文製造的可用於武器的符文從 UTILITY 分類移動到 RUNE 分類.
## ✳️ 新增
- [通告] 群嘲通告支援戰士和聖騎士.
- [额外物品条] 新增 PROF (專業技能點道具) 分類. 感謝 Tednik
## 💪 改善
- [通告] 修復一個可能發生的任務通告錯誤.
- [额外物品条] 更新可開啟物品列表.
- [额外物品条] 清理暗影之境版本中的一些實用物品.
- [额外物品条] 條 1 預設配置中增加了 PROF 物品分類.
- [额外物品条] 條 3 預設配置中增加了 RUNE 物品分類.
- [额外物品条] 修復了品質圖示在啟用滑過顯示時滯留.
- [额外物品条] 修復了啟用全局漸隱時錯誤使用滑鼠滑過動畫的問題.
- [游戲條] 新增 1 個爐石玩具.
- [觀察] 更新附魔 ID 數據庫. 感謝 bgp314@NGA
- [浮動提示] 目標進度數據更新至 10.0.2.

------
# 버전: 3.19
2023/01/11 Released
## ❗ 중요 사항
- Compatibility check update.
- [Extra Item Bar] Move DF weapon runes from UTILITY to RUNE category.
## ✳️ 신규 사항
- [Announcement] Add support for Warrior and Paladin taunt all spells.
- [Extra Item Bar] Add new PROF (Profession Spec Point Items) item group. Thanks Tednik
## 💪 개선 사항
- [Announcement] Fix a possible quest announcement error.
- [Extra Item Bar] Update openable items list.
- [Extra Item Bar] Clean up some utility items in Shadowlands.
- [Extra Item Bar] Add PROF category to bar 1 default settings.
- [Extra Item Bar] Add RUNE category to bar 3 default settings.
- [Extra Item Bar] Fix quality icon display when the bar shown with mouseover.
- [Extra Item Bar] Fix the mouseover animation activation when global fade is enabled.
- [Game Bar] Add a new Hearthstone toy.
- [Inspect] Update enchant ID database. Thanks bgp314@NGA
- [Tooltip] Objective progress data update to 10.0.2.

------
